@charset "utf-8";

body {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	background: #EEEEEE url(images/main-bg.jpg) repeat-x;
}

#main #logo_area img {
	margin: 10px 10px 10px 25px;
}

body * {
	font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

hr {
	color: #555;
	background: #555;
	height: 0.2em;
	border-style: solid;
	width: 90%;
}

p {
	margin-bottom: 1em;
	margin-top: 0;
}

#main p.lastNode {
	margin-bottom: 0;
}

a:link img, a:visited img {
	border: none;
}

div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin:auto;
	width: 1012px;
}
#logo_area {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/logo-bg.jpg);
	overflow: hidden;
	display: inline;
	float: left;
	height: 125px;
	margin-bottom: 0;
	width: 1012px;
	position: relative; /** test code from CSS Missing Manual p381 **/
}

/** Float Notary Seal Advert **/
#logo_area img#advert {
	position: absolute;
	top: -6px;
	right: 400px;
	z-index: 5000;
}

#menu {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/menu.jpg);
	overflow: hidden;
	display: inline;
	float: left;
	height: 69px;
	margin-bottom: 0;
	width: 1012px;
	text-align:center;
}


#header {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/header.jpg);
	overflow: hidden;
	display: inline;
	float: left;
	height: 90px;
	margin-bottom: 0;
	width: 1012px;
}




#content {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/content.jpg);
	overflow: hidden;
	display: inline;
	float: left;
	min-height: 450px;
	margin-bottom: 0;
	width: 1012px;
	position: relataive;
}

#footer {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/footer.jpg);
	overflow: hidden;
	display: inline;
	float: left;
	height: 97px;
	margin-bottom: 0;
	width: 1012px;
	text-align:center;
}

img.figure_r {				/* Apostille figure on apostilles.html page */
	width:300px;
	height: 140px;
	float: left;
	margin: 5px 24px 25px 190px;
	border: 2px solid #999;
	border-bottom: 1px dashed #BBB;
	padding: 4px;
}

img.ownerpix {
	float: left;
	margin: 0px 10px 10px 0px;
}

#main #menu ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-style: italic;
	font-weight: bold;
	color: #FFF;
	display: inline;
	float: left;
	list-style: none;
	margin:0;
	padding:20px 0 0 30px;
}

#main #menu ul li {
	display: inline;
	margin: 0px;
	padding: 0px 30px;
	border-right: 1px solid #ffffff;
}

#main #menu ul li.righttab {
	display: inline;
	margin: 0px;
	padding: 0px 22px;
	border-right: none !important;
}


#main #menu ul li a {
	color: #FFF;
	text-decoration: none;
}




#main #menu ul li a:hover {
	color: #33CCFF;
	text-decoration: none;
}
#main #header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 35px;
	color: #ffffff;
	margin: 15px 25px 15px 50px;
	padding: 0px;
}
#main #header ul {
margin: 6px 0px 0 40px;
padding: 0px;
float: left;
list-style: none;
}

#main #header ul li {
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: bold;
color: black;
margin: 0px;
padding: 0px;
display: inline;
}

#main #content .content_l {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 718px; /* don't change this to 972 per Vitalsols recommendation */
	display: inline;
}

#main #content .content_r {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 294px;
}

#faqs #main #content .content_l {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 971px;
	display: inline;
}


#faqs #main #content .content_l #bluebox {
	background: #F7F8FA;
	border:1px solid #F5F5F5;
	float: right;
	min-height: 750px;
	width: 933px;
	border-radius:15px;
	padding-bottom:15px;
	margin-top:35px;
	margin-bottom:15px;
}


#main #content .content_l #bluebox {
	background: #F7F8FA;
	border:1px solid #F5F5F5;
	float: right;
	min-height: 1240px;	/* height of the left column on apostille and authentication pages */
	width: 681px; /* don't change this to 733 per Vitalsols recommendation */
	border-radius:15px;
	padding-bottom:15px;
	margin-top:35px;
	margin-bottom:15px;
}



#main #content .content_r #call {
	background: url(images/call.jpg);
	margin: 35px 0 0 0;
	padding: 0px;
	float: left;
	height: 100px;
	width: 264px;
}

#main #content .content_r #call h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	margin: 50px 0 0 60px;
	padding:0;
}

#main #content .content_r #notarybox {
	margin:15px 0 0 0;
	padding:0;
	float: left;
	min-height: 497px;
	width: 264px;
	background: #D9D9D9 url(images/notarybox.jpg) no-repeat top;
}

#main #content .content_r #notaryboxbot {
	background: url(images/notarybox-bot.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 19px;
	width: 264px;
}

#main #content .content_l #bluebox #welcome {
	background: url(images/welcome.png) no-repeat top;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 81px;
	width: 546px;
	margin-top:25px;
}


#main #content .content_l #bluebox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;        /* Font color of all p elements on the faq content section */
	clear: both;
	/*	float: left;*/
	padding:0;
	margin: 0 25px 10px 43px;
	line-height:normal;
	text-align: justify;
}

#main #content .content_l #bluebox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003366;
	margin: 10px 0 10px 40px;
	padding: 0px;
	clear: both;
	float: left;
}

/** Added to adjust top margins of various header text **/
#main #content .content_l #bluebox h1#margin_0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003366;
	margin: 0 0 10px 40px;
	padding: 0px;
	clear: both;
	float: left;
}

#main #content .content_l #bluebox #box-l-main {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
	min-height: 100px;
	width: 330px;
	background: url(images/vline.jpg) no-repeat right;
}
#main #content .content_r #notarybox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	margin: 10px 10px ;
	padding: 0px;
	float: left;
}
#main #content .content_r #notarybox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	margin: 10px;
	padding: 0px;
	clear: both;
	float: left;
}

* + html #main #content .content_r #notarybox h2 {
	float:none !important;

}

/* List of Typical Notarizations */
#main #content .content_r #notarybox ul {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #333333;
	margin: 10px;
	padding: 0px;
	clear: both;
	/*float: left;*/
	list-style:none;
	}

#main #content .content_r #notarybox ul li {
	background: url(images/arrow.png) no-repeat left 3px;
	margin: 0px;
	padding: 0px 0px 14px 15px;
	display: block;
	}

#main #footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin: 20px 0 10px 0;
	padding: 0px;
}
#main #footer p a {
	color: #333333;
	text-decoration: none;
	padding: 0 5px;
}
#main #footer #copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}








#main #content .content_l #bluebox #box-r-main {
	display: inline;
	margin: 0px;
	padding: 0px;
	float: left;
	min-height: 100px;
	width: 330px;
}



.line { margin: 10px 0 20px 15px;}

#main #content .content_l #bluebox #box-r-main ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	list-style:none;
}
#main #content .content_l #bluebox #box-r-main ul li {
	margin: 0px 0px 0px 45px;
	padding: 0px 0 4px 15px;
	background:url(images/arrow.png) left no-repeat;
	line-height:18px;
}



#main #content .content_l #bluebox box-l-main h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	margin: 10px 0 20px 40px;
	padding: 0px;
	clear: both;
	float: left;
}

#main #content .content_l #bluebox #box-l-main ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	list-style: none;
}


/* What You Can Expect numbered list */
#main #content .content_l #bluebox #box-l-main ul li {
	margin: 0px 0px 0px 62px;
	padding: 0px 0 7px 4px;
	list-style-type: decimal;
	line-style-position: outside;
	/*background:url(images/arrow.png) left no-repeat;*/
	line-height:18px;
	}



/*################*/
#main #content .content_inner {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1012px;
	display: inline;
	position:relative;
}

#main #content .content_inner #bluebox {
	background: #F7F8FA;
	border:1px solid #F5F5F5;
	float: left;
	min-height: 450px;
	width: 937px;
	border-radius:15px;
	padding-bottom:15px;
	margin-top:60px;
	margin-bottom:15px;
	margin-left:35px;
	position:relative;
}

/* Position button to download Authentication Order Form 11/07/2013 */
#main #content .content_l #bluebox p img.dl_authform {
	float: right;
	margin: 3px 0 3px 3px;
	height: 45px;
	width: 120px;
}
#main #content .content_l #bluebox img.dl_authform {
	float: right;
	height: 45px;
	width: 120px;
	margin: 0 25px 3px 3px;
}


/* Floating Order Form Button */
#apostille_page #main #content .content_l #bluebox a.button {
	background-image: url(images/DownloadButton.png); no-repeat;
	float: right;
	height: 150px;
	width: 400px;
	margin-right: 50px;
}

#apostille_page #main #content .content_l #bluebox .obtainapostillesteps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin: 0px;
	padding: 0 15px 10px 0px;
	clear: both;
	float: left;
	list-style:decimal;
}

#apostille_page #main #content .content_l #bluebox .obtainapostillesteps li {
	margin: 0 0 0 72px;
	padding: 0 0 0 6px;
	line-height: 18px;
}

/* Box with important info regarding NMS services regarding apostilles */
#apostille_page #main #content .content_l #bluebox .importinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #006;
	color: #FFF;
	margin: 0 20px 0 43px;
	padding: 5px;
	border: 1px solid #000;
	}

#apostille_page #main #content .content_l #bluebox .footnote_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}


#twoupbox1 {
	margin: 10px 15px 20px 60px;
	float: left;
}

	#twoupbox1 p {
		margin: 0;
		padding: 0;
		text-align: center;
		font-weight: bold;
	}

#twoupbox2 {
	margin: 10px 20px 20px 0px;
	float: right;
}

	#twoupbox2 p {
		padding: 0;
		margin: 0;
		text-align: center;
		font-weight: bold;
	}

/* Authentication Examples in right sidebar on Authentication Page */
#twoupbox1-rsb {
	margin-top: 70px;
}
	#twoupbox1-rsb img {
		padding: 0 0 5px 12px;
		}

	#twoupbox1-rsb p {
		margin: 0;
		padding: 0;
		text-align: center;
		font-weight: bold;
		}

#twoupbox2-rsb {
	margin-top: 30px;
	margin-bottom: 30px;
}
	#twoupbox2-rsb img {
		padding: 0 0 5px 14px;
		}

	#twoupbox2-rsb p {
		padding: 0;
		margin: 0;
		text-align: center;
		font-weight: bold;
		}

#twoupbox3-rsb {
	margin-top: 30px;
	margin-bottom: 20px;
}
	#twoupbox3-rsb img {
		padding: 0 0 5px 14px;
		}

	#twoupbox3-rsb p {
		padding: 0;
		margin: 0;
		text-align: center;
		font-weight: bold;
		}

#resources #main #content .content_inner #bluebox {
	background: #F7F8FA;
	border:1px solid #F5F5F5;
	float: left;
	min-height: 450px;
	width: 937px;
	border-radius:15px;
	padding-bottom:15px;
	margin-top:30px !important;
	margin-bottom:15px;
	margin-left:35px;
	position:relative;
}


	#resources #main #content .content_inner #bluebox ul {
		padding-left: 25px;
		padding-right: 20px;
	}

	#resources #main #content .content_inner #bluebox p {
		padding-right: 20px;
	}

	/** Notarial Certificate Format Explanations **/
	#resources #main #content .content_inner #bluebox table#certsformat {
		width: 94%;
		margin-left: 37px;
		padding-right: 8px;
		border-style: ridge;
	}
	
	#resources #main #content .content_inner #bluebox table#certsformat td {
		font-size: 1.1em !important;
		font-weight: bold;
		vertical-align: top;
		padding-bottom: 8px;
		padding-right: 8px;
	}

	/** Forms table on Resource page **/
	#resources #main #content .content_inner #bluebox table#resource_forms {
		margin-left: 40px;
		border: none;
	}

	#resources #main #content .content_inner #bluebox table#resource_forms td#definitions {
		font-size: 1em !important;
		font-weight: bold;
		text-align: justify;
		vertical-align:text-top;
		padding: 6px 20px 14px 20px;
		color: #039;
	}

	#resources #main #content .content_inner #bluebox table#resource_forms td#tbltitle {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.2em; /** original 1.2em **/
		font-weight: bold;
		text-align: center;
		text-decoration: underline;
	}

	/** Forms table - right column **/
	#resources #main #content .content_inner #bluebox table#resource_forms td#forms_right {
	font-family: Arial, Helvetica, sans-serif;
	width: 410px;
	font-size: 14px;
	text-align: left;
	vertical-align: text-top;
	margin: 0;
	padding-left: 20px;
	padding-right: 10px;
	}

	/** Font size and weight of the resource Affidavit and Acknowlegment Titles **/
	#resources #main #content .content_inner #bluebox table#resource_forms td#forms_right span#title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: underline;
	color: #000;
	}

	/** Font size and weight of the resource Affidavit and Acknowlegment Descriptions **/
	#resources #main #content .content_inner #bluebox table#resource_forms td#forms_right span#desc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: normal;
	}

	/** Font size and weight of the form number on the Resource page **/
	#resources #main #content .content_inner #bluebox table#resource_forms td#forms_right span#form_nr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-weight: normal;
	}

	#resources #main #content .content_inner #bluebox table#resource_forms td#forms_right strong {
		margin: 0;
	}

/* Reviews page */

#reviews #main #content .content_inner #bluebox {
	background: #F7F8FA;
	border:1px solid #F5F5F5;
	float: left;
	min-height: 450px;
	width: 937px;
	border-radius:15px;
	padding-bottom:15px;
	margin-top:30px !important;
	margin-bottom:15px;
	margin-left:35px;
	position:relative;
}

/* Button to enter a review */
#reviews #main #content .content_inner #bluebox .bfeedbacktxt button {
	height: 80px; width: 160px;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	padding: 0; margin: 0;
	background: #d1d1d1;
	vertical-align: center;
	border-width: 6px;
	border-style: solid;
	border-top-color: #cccccc;
	border-right-color: #555;
	border-bottom-color: #000;
	border-left-color: #858585;
	border-radius: 8px;
	}
	#reviews #main #content .content_inner #bluebox .bfeedbacktxt button:hover {
		background-color: #eee;
		}

	#reviews #main #content .content_inner #bluebox .bfeedbacktxt p.buttontxt1 {
		font-family: Arial;
		text-align: center;
		padding: 0 0 .8em 0;
		font-size: .75em;
		color: #002266;
		margin: 0;
	}
	#reviews #main #content .content_inner #bluebox .bfeedbacktxt p.buttontxt2 {
		font-family: Arial;
		text-align: center;
		padding: 0 0 .8em 0;
		margin: 0;
		font-size: 1em;
		color: #002266;
	}
	#reviews #main #content .content_inner #bluebox .bfeedbacktxt p.buttontxt3 {
		font-family: Arial;
		text-align: center;
		margin: 0; padding: 0;
		font-size: .6em;
		color: #333333;
	}

#reviews #main #content .content_inner #bluebox .reviews  {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 15px 0 20px;
	font-size: 10pt;
	width: 850px;

	}

	#reviews #main #content .content_inner #bluebox .reviews th  {
		font-size: 12pt;
		font-weight: bold;
		vertical-align: middle;
		text-align: center;
		padding: 10px;
		border-bottom: 3px solid #0000ff;

	}

	#reviews #main #content .content_inner #bluebox .reviews td {
		font-size: 10pt;
		font-weight: normal;
		vertical-align: top;
		text-align: left;
		border-bottom: 1px dashed #000000;
		padding: 8px 0 8px 0;

	}

	#reviews #main #content .content_inner #bluebox .reviews .fmt {
		text-align: center;

	}

	#reviews #main #content .content_inner #bluebox .reviews .stars img {
		margin: 0;
		padding: 2px 6px 0 6px;
		vertical-align: top;
		float: left;
	}


#contact #main #content .content_inner #bluebox {
	margin-top:30px !important;
}



.loan_button {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	list-style:none;
	display:inline;
	position:absolute;
	margin:0;
	top:22px;
	left:55px;
	float:left;
}
.loan_button li {
	background: url(images/borrowers.jpg);
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 186px;
	display: inline-block;
	text-indent:-999px;
	float:left;
	}
*:first-child+html .loan_button li {display:inline;}

.loan_button li#active_b {
	background: url(images/borrowers_h.jpg) !important;
	float:left;
}

*:first-child+html .loan_button li#active_b {display:inline;}


.loan_button li:hover {
	background: url(images/borrowers_h.jpg);
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 186px;
	display: inline-block;
	text-indent:-999px;
	float:left;
	display:inline;
}
*:first-child+html .loan_button li:hover  {display:inline;}


.loan_button li.companies {
	background: url(images/companies.jpg);
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 186px;
	display: inline-block;
	margin-left:5px;
	text-indent:-999px;
	float:left;
}
*:first-child+html .loan_button li.companies  {display:inline;}


.loan_button li.companies:hover {
	background: url(images/companies_h.jpg);
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 186px;
	display: inline-block;
	margin-left:5px;
	text-indent:-999px;
	float:left;
}

*:first-child+html .loan_button li.companies:hover  {display:inline;}


.loan_button li#active_c {
	background: url(images/companies_h.jpg) !important;
	float:left;
}
*:first-child+html .loan_button li#active_c {display:inline;}

.loan_button .borrowers a {
	display: block;
	height:40px;
	width:186px;
}

.loan_button .companies a {
	display: block;
	height:40px;
	width:186px;
}


/*
#main #content .content_inner .loan_button {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	list-style:none;
	display:inline;
	position:absolute;
	margin:0;
	top:22px;
	left:55px;
}
#main #content .content_inner .loan_button li {
	background: url(images/borrowers.jpg);
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 186px;
	display: inline-block;
	text-indent:-999px;
	zoom:1; *display: inline; _height: 40px;
}
* + html #main #content .content_inner .loan_button li {
	display:inline !important;

	}

#main #content .content_inner .loan_button li#active_b {
	background: url(images/borrowers_h.jpg) !important;
	*display:inline;
}

* + html #content .content_inner .loan_button li#active_b {
	display:inline !important;

	}


#main #content .content_inner .loan_button li:hover {
	background: url(images/borrowers_h.jpg);
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 186px;
	display: inline-block;
	text-indent:-999px;
	zoom:1; *display: inline; _height: 40px;
}
* + html #main #content .content_inner .loan_button li:hover {
	display:inline !important;

	}

#main #content .content_inner .loan_button li.companies {
	background: url(images/companies.jpg);
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 186px;
	display: inline-block;
	margin-left:10px;
	text-indent:-999px;
	zoom:1; *display: inline; _height: 40px;
}

* + html #main #content .content_inner .loan_button li.companies {
	display:inline !important;

	}

#main #content .content_inner .loan_button li.companies:hover {
	background: url(images/companies_h.jpg);
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 186px;
	display: inline-block;
	margin-left:0px;
	text-indent:-999px;
	zoom:1; *display: inline; _height: 40px;
}

* + html #main #content .content_inner .loan_button li.companies:hover {
	display:inline !important;

	}

#main #content .content_inner .loan_button li#active_c {
	background: url(images/companies_h.jpg) !important;
	*display:inline;
}
* + html #main #content .content_inner .loan_button li#active_c {
	display:inline !important;

	}


#main #content .content_inner .loan_button .borrowers a {
	display: block;
	height:40px;
	width:186px;
}

#main #content .content_inner .loan_button .companies a {
	display: block;
	height:40px;
	width:186px;
}
*/

#main #content .content_inner #bluebox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003366;
	margin: 20px 0 10px 40px;
	padding: 0px;
	font-weight:normal;
}


#main #content .content_inner #bluebox h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
font-weight:bold;
color: #333;
margin: 10px 0 10px 40px;
padding: 0px;

}

/* All font color on p elements on loans page,
   p elements and subtitles on resources page,
   addresses on affiliations page. Used to be
   #333 */

#main #content .content_inner #bluebox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	padding: 0;
	line-height: normal;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 40px;
}



/*#################*/
#main #content .content_inner #bluebox img {
	margin: 15px;
	float:right;
	}


#main #content .content_inner #bluebox ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
	list-style:none;
}
#main #content .content_inner #bluebox ul li {
	margin: 0px 0px 0px 45px;
	padding: 0px 0 0 15px;
	background:url(images/arrow.png) left no-repeat;
	line-height:18px;
}

/* Resource Page */
.states {
font-size: 14px;
font-family: arial;
background-color: #E8EBF0;
border-radius: 10px;
border: 1px solid #E5E5E5;
margin-top: 25px;
}

.states .st {
padding: 10px 25px;
}

/* Remove underline from state names */
.states td a {
	text-decoration: none;
}


.states .st1 {
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 25px;
}

.states .st1 p {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #333;
padding: 0;
margin: 15px 25px 10px 40px !important;
line-height: 18px;
}

.states .st1 img {
	float:left !important;
}

.tspace { margin-top:10px !important;}





/** BASIC STYLING **/

div#wrapper{
	width:960px;
	margin: 0 auto;
	position:relative;
}
div#primary{
	width:932px;
	margin: 10px 0px 0 0;
	float:left;
	display:inline;
}


h1#title{
	text-align:center;
	font-size:50px;
	line-height:70px;
	margin-top:20px;
}

a{
	color:#0986e3;
}

ul.section_menu{
	background:#D7E7FF;
	padding:10px 5px;
	margin:0 10px;
	list-style:none;
	border-radius:10px;
}


ul.section_menu li {
	margin: 0px 0px 0px 10px;
	padding: 0px 0 0 15px;
	background:url(images/q.gif);
	background-repeat:no-repeat;
	line-height:20px;
	min-width: 160px;
	margin-left: 50px;
	/*height: 30px;
*/
margin-top: 10px;
}

ul.section_menu li a {
	font:14px Arial, Helvetica, sans-serif;
	color:#454554;
	text-decoration:none; /* changed from underline to none */
	padding-left: 25px;
}

ul.section_menu li a:hover {
	color: #C63;
	text-decoration:underline;
}


ul.section_menu1{
	padding:0 10px !important;
	margin:10px 0;
	list-style:none;
	border-radius:10px;
}


ul.section_menu1 li {
	margin: 0 0 0 10px;
	padding: 0 0 0 15px;
	background:url(images/arrow.png) left 4px no-repeat;
	line-height:24px;
}

ul.section_menu1 li a {
	font:14px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration:none;
	font-weight: bold;
}

ul.section_menu1 li a:hover {
	color: #06F;
}


ul.section_menu1 ul{
	padding:0px 0px !important;
	margin:10px 0px;
	list-style:none;
	border-radius:10px;
	margin-left:-10px;
}

ul.section_menu1 li ul {
	margin-top: -2px;
	display:none;
}

ul.section_menu1 li ul li {
	margin: 0px 0px 0px 10px;
	padding: 0px 0 0 15px;
	background: none;
	/** background:url(images/s_arrow.png) left 4px no-repeat; **/
	line-height:18px;
}
ul.section_menu1 li ul li a {
	font-weight: normal;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.15em;
}



h3{
	padding-top:30px;
}


dl.faq{
	margin-bottom:15px;
}


	.dropdown dt {
		font-weight:bold;
		color:#000;          /* Font color of category headings on the faq content page */
		padding:25px 0 5px 20px;
		display:block;
		font-family:Arial, Helvetica, sans-serif;
		font-size:17px;
	}


	.dropdown dd{
		padding-bottom:5px;
		border-bottom:2px solid #6D97C5;
		display:block;
		margin: 10px 43px;
		font: 12px Arial, Helvetica, sans-serif;
	}

	.dropdown dd p{
		margin:10px 0px !important;
		padding:0 !important;
	}

	.dropdown dd ol a {
		color:#0066CC;
		text-decoration: underline;
	}

	small {
		font-size: 10px !important;
		}

	/* Numbered bullet list on FAQ page */
	.dropdown dd ol.numbered_list {
		font: 12px Arial, Helvetica, sans-serif;
		margin-left: -23px;
		line-height: 15pt;
		list-style-type: decimal;
		}

	.dropdown dd ul.dot_list {
		font: 12px Arial, Helvetica, sans-serif;
		margin-left: -30px;
		line-height: 0pt;
		list-style-type: disc;
		}

		.dropdown dd ul.dot_list a {
		font: 12px Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #03F;
		text-decoration: underline;
	}
		.dropdown dd ul.dot_list a:hover {
			color: #963;
		}


	/* Pricing Table on FAQ page */
	.dropdown .pricing_table {
		width: auto;
		margin: auto;
		font-size: 10pt;
		font-family: Tahoma, Helvetica, sans-serif;
		}

		.dropdown .pricing_table .hdr_first {
			border-left-style: none;
			border-top-style: none;
			}

		.dropdown .pricing_table .hdr_top1 {
			font-size: 12px;
			font-weight: bold;
			text-align: center;
			white-space: nowrap;
			border-width: 2px 2px 0 2px;
			border-color: #555;
			border-style: solid;
			color: #003366;
			padding: 4px;
			}

			.dropdown .pricing_table .hdr_top2 {
				font-weight: normal;
				font-size: 4px;
				text-align: center;
				white-space: nowrap;
				border-width: 0 2px 2px 2px;
				border-color: #555;
				border-style: solid;
				padding: 4px;
				width: 110px;
			}

		.dropdown .pricing_table .hdr_left {
			font-weight: bold;
			text-align: center;
			vertical-align: middle;
			border: 2px solid #555;
			padding: 6px;
			}

		.dropdown .pricing_table .prices {
			text-align: center;
			border: 2px solid #555;
			vertical-align: middle;
			padding: 10px;
			}

		.dropdown .pricing_table .tbl_footnotes {
			font-size: 7pt !important;
			}



	/* Deposition Table on FAQ page */
	.dropdown .deposition_table {
		width: auto;
		margin: auto;
		font-size: 10pt;
		font-family: Tahoma, Helvetica, sans-serif;
		}

		.dropdown .deposition_table .hdr_first {
			border-left-style: none;
			border-top-style: none;
			}

		.dropdown .deposition_table .hdr_top1 {
			font-size: 10px;
			font-weight: bold;
			text-align: center;
			white-space: nowrap;
			border-width: 1px 1px 0 1px;
			border-color: #555;
			border-style: solid;
			color: #003366;
			padding: 4px;
			}

		.dropdown .deposition_table .hdr_top2 {
			font-weight: normal;
			font-size: 4px;
			text-align: center;
			white-space: nowrap;
			border-width: 0 1px 1px 1px;
			border-color: #555;
			border-style: solid;
			padding: 4px;
			width: 110px;
			}

		.dropdown .deposition_table .hdr_left {
			font-weight: normal;
			text-align: center;
			vertical-align: middle;
			border: 1px solid #555;
			padding: 6px;
			}

		.dropdown .deposition_table .hdr_desc {
			font-weight: normal;
			text-align: left;
			vertical-align: middle;
			border: 1px solid #555;
			padding: 6px;
			}

		.dropdown .deposition_table .prices {
			text-align: center;
			border: 1px solid #555;
			vertical-align: middle;
			padding: 10px;
			}



	/* Pricing Table on Apostille page */
	#apostille_page #main #content .content_l #bluebox .pricing_table {
		width: auto;
		border-collapse: collapse;
		margin: auto;
		font-size: 10pt;
		font-family: Tahoma, Helvetica, sans-serif;
		}

		#apostille_page #main #content .content_l #bluebox .pricing_table .hdr_first {
			border-left-style: none;
			border-top-style: none;
			}

		#apostille_page #main #content .content_l #bluebox .pricing_table .hdr_top1 {
			font-size: 12px;
			font-weight: bold;
			text-align: center;
			white-space: nowrap;
			border-width: 2px 2px 0 2px;
			border-color: #555;
			border-style: solid;
			color: #003366;
			padding: 4px;
			}

		#apostille_page #main #content .content_l #bluebox .pricing_table .hdr_top2 {
			font-weight: normal;
			font-size: 4px;
			text-align: center;
			white-space: nowrap;
			border-width: 0 2px 2px 2px;
			border-color: #555;
			border-style: solid;
			padding: 4px;
			width: 110px;
			}

		#apostille_page #main #content .content_l #bluebox .pricing_table .hdr_left{
			font-weight: bold;
			text-align: center;
			vertical-align: middle;
			border: 2px solid #555;
			padding: 6px;
			}

		#apostille_page #main #content .content_l #bluebox .pricing_table .prices {
			text-align: right;
			border: 2px solid #555;
			vertical-align: middle;
			padding-right: 16px;
			font-weight: bold;
			}

		#apostille_page #main #content .content_l #bluebox .pricing_table .tbl_footnotes {
			font-size: 7pt !important;
			}

		/* Footnotes below the fee table on the Apostille and Authentication pages */
		#apostille_page #main #content .content_l #bluebox .footnotes {
			font-size: 1.1em;
			}


		/* Apostille image on the Apostille Process FAQ page */
		img#floatapostille_l {
			float: left;
			margin: 0;
			padding: 5px 20px 20px 0px;
			height: 160px;
			width: 130px;
		}

		img#floatapostille_r {
			float: right;
			margin: 0;
			padding: 5px 0px 20px 20px;
			height: 160px;
			width: 130px;
		}

		img#floatimagesmall {
			float: left;
			margin: 0;
			padding: 5px 20px 20px 0px;
			height: 80px;
			width: 64px;
		}

/* Number the Apostille steps */
		#numberedlist li {
			font: 1.4em Arial, Helvetica, sans-serif;
			color: #333333;
			margin-left: 40px;
			padding: 0px 30px 6px 0px;
			list-style-type: decimal;
			line-style-position: outside;
			text-align:justify;
			}


#addtlquest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #036;
	margin: 0 0 10px 28px;
	padding: 0px;
}

#faqs #main #content .content_l #bluebox #wrapper #primary h3 {
	font-size: 22px;
	font-weight: bold;
	color: #DB7D3E;
	margin: 10px 0 20px 20px;
	padding: 0px;
	margin-left: 330px;
	font-family: trebuchet ms;
}

#faqs #main #content .content_l #bluebox #wrapper #primary h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #003366;
	margin: 10px 0 10px 20px;
	padding: 0px;
	margin-left: 35px;
}

/* Who We Are section on the index and apostilles page */
#arrowlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin: 0 10px 0 0;
	padding: 0 20px 10px 0px;
	clear: both;
	float: left;
	list-style: none;
	text-align: justify;
}

	#arrowlist li {
		margin: 0 0 0 60px;
		padding: 0 0 0 20px;
		background: url(images/arrow.png) no-repeat;
		background-position: 0px 5px;
		line-height: 18px;
		}

	#arrowlist_faq li {
		margin: 0 0 0 20px;
		padding: 0 0 0 20px;
		background: url(images/arrow.png) no-repeat;
		background-position: 0px 5px;
		line-height: 18px;
		}
/*########################################*/

/* Loose Certificate Tooltip Warning on Resource Page
div#loosecertdef {
	width: 30%;
	padding: .4em;
	border: solid black 1pt;
}
*/


#main #footer #copyright span {
	font-size: 10px;
}

.dropdown li{
	}

.dropdown li img {
	padding-right: 10px;
	float: left;
	}

.availability-li{
	background-image:none !important;
	}

.availability-li img {
	padding-right: 10px;
	float: left;
	}

.dropdown img {
	float: left;
	margin-left: 26px;
	padding-right: 9px;
	}

.dropdown {
	display:none;
	background-image:url(images/a.gif); background-repeat:no-repeat;
	margin-left: 70px;
	margin-top: 8px;
	}

.dropdown dt{
	font-weight: bold;
	color: black;
	padding: 0px 0 5px 20px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 21px;
	}

.numbered_list li {
	background: none !important;
	}


small {
	font-size: 12px;
	font-family: arial;
		}

.smalltxt {
	text-align: justify;
	margin-bottom: 10px;
	}

.dropdown ul li {
	background-image: none;
	}
/*.dropdown ul li {
background-image: none;
font-size: 14px;
font-family: arial;
color: #333;
list-style: disc;
margin-left: 20px;
line-height: 30px;
}*/
.dropdown ul li a {
padding: 0;
}
.dropdown ol li {
background-image: none;
}
/*.dropdown ol li {
background-image: none;
font-size: 14px;
font-family: arial;
color: #333;
margin-left: 20px;
line-height: 30px;
}*/
.dropdown ol li a {
padding: 0;
}
td {
font-size: 14px !important;
font-family: arial;
color: #333;
}
dd span {
/*font-size: 15px !important;
*/font-family: arial;
}
